//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace SYM.DataAccessLayer
{
    using System;
    using System.Collections.Generic;
    
    public partial class act_translate
    {
        public int id { get; set; }
        public string actTransl_name { get; set; }
        public string actTransl_descr { get; set; }
        public Nullable<int> activity_id { get; set; }
    
        public virtual act_activity act_activity { get; set; }
    }
}
